<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/include_left_back_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <com.casic.br.widgets.WaterRippleView
            android:id="@+id/waterRippleView"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            app:ripple_animDuration="50"
            app:ripple_centerColor="@color/mainThemeColor"
            app:ripple_distance="@dimen/dp_3"
            app:ripple_image="@mipmap/hujiao"
            app:ripple_maxDistance="@dimen/dp_50"
            app:ripple_radius="@dimen/dp_50"
            app:ripple_spreadColor="@color/mainThemeColor"
            app:ripple_text="搜索设备"
            app:ripple_textColor="@color/white"
            app:ripple_textSize="@dimen/sp_14" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tipsView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_18" />

            <TextView
                android:id="@+id/deviceNameView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif-black"
                android:gravity="center"
                android:paddingVertical="@dimen/dp_5"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_18" />

            <TextView
                android:id="@+id/deviceAddressView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif-black"
                android:gravity="center"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_18" />

            <Button
                android:id="@+id/nextStepButton"
                style="@style/MainButtonStyle"
                android:layout_margin="@dimen/dp_50"
                android:text="下一步" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>